#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-cors
version:              0.2.7
visibility:           public
id:                   wai-cors-0.2.7-FJEriKDFikdENHMkJv4IWX
key:                  wai-cors-0.2.7-FJEriKDFikdENHMkJv4IWX
license:              MIT
copyright:
    (c) 2015-2019 Lars Kuhtz <lakuhtz@gmail.com>,
    (c) 2014 AlephCloud Systems, Inc.

maintainer:           Lars Kuhtz <lakuhtz@gmail.com>
author:               Lars Kuhtz <lakuhtz@gmail.com>
homepage:             https://github.com/larskuhtz/wai-cors
synopsis:             CORS for WAI
description:
    This package provides an implemenation of
    Cross-Origin resource sharing (CORS) for
    <http://hackage.haskell.org/package/wai Wai>
    that aims to be compliant with <http://www.w3.org/TR/cors>.

category:             HTTP, Network, Web, Wai
abi:                  c3cae9698c49d502778176c0dd54962e
exposed:              True
exposed-modules:      Network.Wai.Middleware.Cors
import-dirs:          /usr/lib/ghc-8.10.3/site-local/wai-cors-0.2.7
library-dirs:         /usr/lib/ghc-8.10.3/site-local/wai-cors-0.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/wai-cors-0.2.7
hs-libraries:         HSwai-cors-0.2.7-FJEriKDFikdENHMkJv4IWX
depends:
    attoparsec-0.13.2.4-JZoYjKctPXo3EQxEpGFo7r base-4.14.1.0
    base-unicode-symbols-0.2.4.2-FaV73MYXvpi9Ddr0Xr7reE
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FZs8ch1ucAB4Eu7KUqhUAv
    http-types-0.12.3-HrUGPZhujmEmNCXSOMYHH mtl-2.2.2
    transformers-0.5.6.2 wai-3.2.2.1-7GwGxZOhqXuFwZZf6JOMp1

haddock-interfaces:   /usr/share/doc/haskell-wai-cors/html/wai-cors.haddock
haddock-html:         /usr/share/doc/haskell-wai-cors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

